.sale {
  overflow-x: clip;
}
.sale.banner {
  min-height: 31.25rem;
  position: relative;
  text-align: center;
}
.sale.banner img {
  min-width: 1920px;
  max-width: 1920px;
  margin: auto;
  height: auto;
  width: 100%;
}
.sale.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: white;
  display: flex;
  height: 100%;
  margin: auto;
}
.sale.banner .container .breadcrumb {
  justify-content: center;
}
.sale.banner .container h1 {
  margin-bottom: 0.875rem;
  font-weight: bold;
  margin-top: 3rem;
}
@media (max-width: 575.98px) {
  .sale.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
    margin-top: 2rem;
  }
}
@media (max-width: 575.98px) and (min-width: 1200px) {
  .sale.banner .container h1 {
    font-size: 2.5rem;
  }
}
.sale.banner .container p {
  font-size: calc(1.3203rem + 0.8436vw);
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .sale.banner .container p {
    font-size: 1.953rem;
  }
}
@media (max-width: 575.98px) {
  .sale.banner .container p {
    font-size: 1rem;
  }
}
.sale.section-1 {
  background-color: #ecf0eb;
  padding-bottom: 8.313rem;
  padding-top: 6.438rem;
}
@media (max-width: 767.98px) {
  .sale.section-1 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.sale.section-1 .container h2 {
  margin-bottom: 8.125rem;
  font-weight: bold;
  color: #003334;
}
@media (max-width: 991.98px) {
  .sale.section-1 .container h2 {
    margin-bottom: 6rem;
    text-align: center;
  }
}
.sale.section-1 .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  z-index: 0;
}
.sale.section-1 .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #007F80;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.sale.section-1 .container h2 span.active {
  color: white;
}
.sale.section-1 .container h2 span.active::before {
  width: 100%;
}
.sale.section-1 .container .card {
  background-color: #007F80;
  max-width: 39.75rem;
  border-radius: 4rem;
  position: relative;
}
@media (max-width: 991.98px) {
  .sale.section-1 .container .card {
    max-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .sale.section-1 .container .card {
    border-radius: 2rem;
  }
}
.sale.section-1 .container .card .drop {
  position: absolute;
  top: -5rem;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 10rem;
  height: 8.313rem;
  width: 8.313rem;
  display: flex;
}
.sale.section-1 .container .card .drop::before {
  content: url('data:image/svg+xml,<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 16 16" xml:space="preserve"><path fill="%2300a59b" d="M5.7,14.2L5.7,14.2C12,15,16,7.7,16,7.7c-4.5-7.2-10.3-6-10.3-6C2.5,2.1,0,4.7,0,8C0,11.3,2.5,13.9,5.7,14.2z"/></svg>');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}
.sale.section-1 .container .card .drop img {
  margin-left: 1.625rem;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2.1rem;
  z-index: 1;
}
.sale.section-1 .container .card-body {
  padding: 3.75rem;
}
@media (max-width: 767.98px) {
  .sale.section-1 .container .card-body {
    padding: 3.75rem 2rem;
  }
}
@media (max-width: 575.98px) {
  .sale.section-1 .container .card-body {
    padding: 3.75rem 1rem;
  }
}
.sale.section-1 .container .card-body h3,
.sale.section-1 .container .card-body p {
  color: white;
}
.sale.section-1 .container .card-body h3 {
  font-size: calc(1.2813rem + 0.3756vw);
  margin-bottom: 3rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .sale.section-1 .container .card-body h3 {
    font-size: 1.563rem;
  }
}
.sale.section-1 .container .card-body p {
  font-size: 1.25rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .sale.section-1 .container .last {
    display: none;
  }
}
.sale.section-2 {
  background-color: #003334;
  padding-bottom: 8.313rem;
  padding-top: 6.438rem;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .sale.section-2 {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.sale.section-2 .container h2 {
  text-align: center;
  font-weight: bold;
  color: white;
}
@media (max-width: 767.98px) {
  .sale.section-2 .container .desktop {
    display: none;
  }
}
@media (min-width: 768px) {
  .sale.section-2 .container .mobile {
    display: none;
  }
}
.sale.section-2 .container .swiper-experiences,
.sale.section-2 .container .desktop.row {
  padding-top: 6rem;
}
.sale.section-2 .container .swiper-experiences .swiper-slide,
.sale.section-2 .container .swiper-experiences .col-md-3,
.sale.section-2 .container .desktop.row .swiper-slide,
.sale.section-2 .container .desktop.row .col-md-3 {
  height: auto;
}
.sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(1) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(5) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(9) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(14) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(1) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(5) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(9) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(14) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(1) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(5) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(9) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(14) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(1) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(5) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(9) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(14) article img {
  background-color: #00A59B;
}
.sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(2) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(6) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(10) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(15) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(2) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(6) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(10) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(15) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(2) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(6) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(10) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(15) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(2) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(6) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(10) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(15) article img {
  background-color: #007F80;
}
.sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(3) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(7) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(11) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(16) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(3) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(7) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(11) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(16) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(3) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(7) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(11) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(16) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(3) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(7) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(11) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(16) article img {
  background-color: #00E5E6;
}
.sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(4) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(8) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(12) article img, .sale.section-2 .container .swiper-experiences .swiper-slide:nth-child(17) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(4) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(8) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(12) article img,
.sale.section-2 .container .swiper-experiences .col-md-3:nth-child(17) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(4) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(8) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(12) article img,
.sale.section-2 .container .desktop.row .swiper-slide:nth-child(17) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(4) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(8) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(12) article img,
.sale.section-2 .container .desktop.row .col-md-3:nth-child(17) article img {
  background-color: #29BFBF;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article,
.sale.section-2 .container .swiper-experiences .col-md-3 article,
.sale.section-2 .container .desktop.row .swiper-slide article,
.sale.section-2 .container .desktop.row .col-md-3 article {
  transition: background-color 0.3s;
  border: 1px solid white;
  padding: 0 1rem 2.5rem;
  border-radius: 4rem;
  text-align: center;
  cursor: pointer;
  height: 100%;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article:hover,
.sale.section-2 .container .swiper-experiences .col-md-3 article:hover,
.sale.section-2 .container .desktop.row .swiper-slide article:hover,
.sale.section-2 .container .desktop.row .col-md-3 article:hover {
  background-color: #007F80;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article a,
.sale.section-2 .container .swiper-experiences .col-md-3 article a,
.sale.section-2 .container .desktop.row .swiper-slide article a,
.sale.section-2 .container .desktop.row .col-md-3 article a {
  color: white;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article a img,
.sale.section-2 .container .swiper-experiences .col-md-3 article a img,
.sale.section-2 .container .desktop.row .swiper-slide article a img,
.sale.section-2 .container .desktop.row .col-md-3 article a img {
  margin: -4rem auto 1.75rem;
  -webkit-clip-path: url(#svgPath);
          clip-path: url(#svgPath);
  height: 15.115rem;
  width: 15.625rem;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article a h3,
.sale.section-2 .container .swiper-experiences .swiper-slide article a p,
.sale.section-2 .container .swiper-experiences .col-md-3 article a h3,
.sale.section-2 .container .swiper-experiences .col-md-3 article a p,
.sale.section-2 .container .desktop.row .swiper-slide article a h3,
.sale.section-2 .container .desktop.row .swiper-slide article a p,
.sale.section-2 .container .desktop.row .col-md-3 article a h3,
.sale.section-2 .container .desktop.row .col-md-3 article a p {
  font-size: 1.125rem;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article a h3,
.sale.section-2 .container .swiper-experiences .col-md-3 article a h3,
.sale.section-2 .container .desktop.row .swiper-slide article a h3,
.sale.section-2 .container .desktop.row .col-md-3 article a h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.sale.section-2 .container .swiper-experiences .swiper-slide article a p,
.sale.section-2 .container .swiper-experiences .col-md-3 article a p,
.sale.section-2 .container .desktop.row .swiper-slide article a p,
.sale.section-2 .container .desktop.row .col-md-3 article a p {
  margin-bottom: 0;
}
.sale.section-2 .container .swiper-experiences-prev, .sale.section-2 .container .swiper-experiences-next,
.sale.section-2 .container .desktop.row-prev,
.sale.section-2 .container .desktop.row-next {
  position: absolute;
  top: auto;
  bottom: 6.5rem;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.sale.section-2 .container .swiper-experiences-prev:hover, .sale.section-2 .container .swiper-experiences-next:hover,
.sale.section-2 .container .desktop.row-prev:hover,
.sale.section-2 .container .desktop.row-next:hover {
  background-color: #003334;
}
.sale.section-2 .container .swiper-experiences-prev:hover svg, .sale.section-2 .container .swiper-experiences-next:hover svg,
.sale.section-2 .container .desktop.row-prev:hover svg,
.sale.section-2 .container .desktop.row-next:hover svg {
  color: #ecf0eb;
}
.sale.section-2 .container .swiper-experiences-prev.swiper-button-disabled, .sale.section-2 .container .swiper-experiences-next.swiper-button-disabled,
.sale.section-2 .container .desktop.row-prev.swiper-button-disabled,
.sale.section-2 .container .desktop.row-next.swiper-button-disabled {
  display: none;
}
.sale.section-2 .container .swiper-experiences-prev svg, .sale.section-2 .container .swiper-experiences-next svg,
.sale.section-2 .container .desktop.row-prev svg,
.sale.section-2 .container .desktop.row-next svg {
  transition: color 0.3s;
  color: #003334;
}
.sale.section-2 .container .swiper-experiences-prev,
.sale.section-2 .container .desktop.row-prev {
  left: 0.5rem;
}
.sale.section-2 .container .swiper-experiences-prev:hover,
.sale.section-2 .container .desktop.row-prev:hover {
  transform: translateX(-8px);
}
.sale.section-2 .container .swiper-experiences-next,
.sale.section-2 .container .desktop.row-next {
  right: 0.5rem;
}
.sale.section-2 .container .swiper-experiences-next:hover,
.sale.section-2 .container .desktop.row-next:hover {
  transform: translateX(8px);
}
